.clearfix{zoom:expression(this.runtimeStyle.zoom="1",this.appendChild(document.createElement("br")).className="cleared")}
.art-textblock>div{display:block;line-height:normal;zoom:1}
.art-header{z-index:1}
.art-content-layout,.art-content-layout-row,.art-layout-cell{display:block;zoom:1}
.art-layout-cell{position:relative;float:left;clear:right}
ul.art-vmenu,ul.art-vmenu ul,ul.art-vmenu li{zoom:1}
input[type="text"]{margin:0 0 0 -3px;zoom:expression(runtimeStyle.zoom = 1,parentNode.insertBefore(document.createElement('div'),this).appendChild(this))}
* html input[type="text"]{margin:0}
form.art-search>input[type="text"]{margin:0 0 0 -3px;zoom:expression(runtimeStyle.zoom = 1,parentNode.insertBefore(document.createElement('div'),this).appendChild(this))}
form.art-search div>input[type="text"]{width:100%}
* html form.art-search>input[type="text"]{margin:0}
.art-postheadericons span{zoom:1}
.art-postcontent{height:1%}
.close-alt,.arrow-right-alt,.arrow-left-alt{display:block !important}
.cw,.ccw{display:none !important}
.art-sidebar1{background:none !important;border:none !important;zoom:expression(runtimeStyle.zoom=1,parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='art-sidebar1-bg'+(className.indexOf('art-sidebar1-fix') == -1 ? '':' art-sidebar1-bg-fix'))}
.art-sidebar1-bg{border-right:1px dotted #c0bdb5;position:absolute;z-index:-2;direction:ltr;left:0;bottom:0;top:0;width:200px;overflow:hidden;display:block}
.art-sidebar2{width:auto;float:none;background:none !important;border:none !important;zoom:expression(runtimeStyle.zoom=1,parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='art-sidebar2-bg'+(className.indexOf('art-sidebar2-fix') == -1 ? '':' art-sidebar2-bg-fix'))}
.art-sidebar2-bg{border-left:1px dotted #c0bdb5;position:absolute;z-index:-2;direction:ltr;right:0;bottom:0;top:0;width:200px;overflow:hidden;display:block}
